<?php
include "scrinit.php";
include "logo.php";
?>

<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />

<script type="text/javascript" src="http://code.jquery.com/jquery-1.9.1.min.js">
</script>
<style type="text/css">
input.right{  text-align:right;  }
table.myTable { border-collapse:collapse; }
table.myTable td, table.myTable th { border:1px solid black;padding:2px;font-size:10pt; }
</style>
</script>

</head>

<body>

<?php
require "dbconnect.php";
$dt=$_SESSION['dt'];
$usr=$_SESSION['usr'];
$gym=$_SESSION['gym'];
$tmima=$_GET['tmima'];
$tmsub=mb_substr($tmima,0,3,'UTF-8');
$q=mysqli_query($con,"select * from pedamaster where tmima LIKE '$tmima"."%'");
$i=0;
while($row=mysqli_fetch_array($q)) 
{
	$i++;
	$code=$row['id'];
	$cod[$i]=$row['id'];
	$tm[$i]=$row['tmima'];
	$les[$code]=$row['lesson'];
	$q2=mysqli_query($con,"SELECT mathima FROM kodikoimathimatos WHERE kodikos='$les[$code]' ");
	$row2=mysqli_fetch_array($q2);
	$lesson[$i]=$row2['mathima'];
	$les1[$code]=$row2['mathima'];
}
$result = mysqli_query($con,"SELECT mitroo,eponimo,onoma FROM allstudentinfo WHERE tmima='$tmima' ORDER BY eponimo,onoma  ");
$cr=0;
while($row = mysqli_fetch_array($result))
{
	 $cr++;
	 $mt[$cr]=$row['mitroo'];
	 $epo[$cr]=$row['eponimo']." ".$row['onoma'];
}
?><h3> ΠΟΙΟΤΙΚΑ ΧΑΡΑΚΤΗΡΙΣΤΙΚΑ ΓΙΑ : <?php echo $tmima;?> </h3><?php
echo "<table class='myTable' >
<tr style='border:1px solid black' bgcolor='#d6ff73'  >
<th colspan='4'></th>";
for ($k=1;$k<=$i;$k++)
{
	echo "<th colspan='4'>".$lesson[$k]."</th>";
	if ($k < $i) echo "<th></th>";
}
echo "</tr><tr>
<th colspan='4'> </th>";
for ($k=1;$k<=$i;$k++)
{
	echo "<th>ΣΥΝ</th><th>ΠΕΙΘ</th><th>ΠΡΟ</th><th>ΒΑΘ</th>";
	if ($k < $i) echo "<th></th>";
}
echo "</tr>";

$j=1;
for ($j=1;$j<=$cr;$j++)
{
	echo "<tr>";
	$p=array();
	echo "<td><div style='width: 10px;'>".$j."</div></td>"; 
	echo "<td>".$mt[$j]."</td>";
	echo "<td>".$tmim[$j]."</td>";
	echo "<td><div style='width: 180px;'>".$epo[$j]."</div></td>"; 
	$sql=mysqli_query($con,"SELECT * FROM pedanew WHERE mitroo='$mt[$j]' ");
	while($row=mysqli_fetch_array($sql))
	{
		$c=$row['code'];
		$l = array_search($c, $cod);
		$p[$l][0]= $row['sinepia'];
		$p[$l][1]=$row['pitharxia'];
		$p[$l][2]=$row['beltiosi'];
		$p[$l][3]=$row['grade'];
	}
		
		for ($k=1;$k<=$i;$k++)
		{
			if (!empty($p[$k]))
			{
				for ($n=0;$n<=3;$n++)
				{
					
						echo "<td>".$p[$k][$n]."</td>";
				}
			}
			else
			{
				for ($n=0;$n<=3;$n++)
				{
					
						echo "<td>".""."</td>";
				}
			}
			if ($k < $i) echo "<td></td>";
		}	
		
		
	echo "</tr>";
	}
echo "</table>";

echo "<br>";
echo "<table class='myTable' >
<tr style='border:1px solid black'  >";
echo "<tr>";
echo "<td>";
?><pre>
ΣΥΝΕΠΕΙΑ

1. Καθόλου 
2. Λίγη
3. Ικανοποιητική
4. Εξαίρετη

Φέρνει βιβλία, τετράδια κλπ
Κάνει την κατ οίκον εργασία
Τηρά τα χρονοδιαγράμματα
</pre></td><td></td>
<td><pre>
ΠΕΙΘΑΡΧΙΑ

1. Μη αποδεχτή συμπεριφορά
2. Ικανοποιητική
3. Καλή
4. Εξαίρετη

Ακολουθεί οδηγίες
Δεν ενοχλεί
Δεν διακόπτει το μάθημα
Δεν καθυστερεί
</pre></td><td></td>
<td><pre>
ΠΡΟΣΠΑΘΕΙΑ/ΣΥΝΕΙΣΦΟΡΑ
 1. Καθόλου 
 2. Λίγη
 3. Ικανοποιητική
 4. Εξαίρετη
 5. Μείωση

Συμμετέχει και συνεισφέρει στο μάθημα
Καταβάλλει προσπάθεια
Αναλαμβάνει πρωτοβουλίες
</pre></td></tr></table>

<br><br>

<input type="button" name="epistrofi" value="Επιστροφή" onClick="self.close()"> 
</body>
</html>